/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Theme
*********************************/

div.flex-nav-container{}


.flexslider {
	position: relative; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	-o-border-radius: 0px; 
	border-radius: 0px; 
	zoom: 1;
	padding:0;
	height:561px;
	overflow:hidden;
}

.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position:absolute;padding-top:110px;left:0;width:100%;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {
	/*background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);*/
	zoom: 1;}
	
.flex-caption {
	margin: 0;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -3px;
	color: #B7B7B7;
	width: 100%;
	text-align: center;
}
.flex-caption span{display:block;position:relative;top:500px;opacity:0;}

.text1{font-size:60px;line-height:60px;margin-bottom:-28px;}
.text2{font-size:200px;line-height:200px;letter-spacing:-12px;margin-bottom:-20px;}
.text3{
	font-size: 26px;
	line-height: 26px;
	color: #FFFFFF;
	letter-spacing: -1px;
	margin-bottom: 38px;
}

.flexCaptionInner {padding:0px;}

.flex-caption a.moduleItemReadMore {
    position:relative;top:500px;
	padding:0 32px;height:62px;line-height:62px;font-size:30px !important;letter-spacing:normal;
	opacity:0;
}

.flex-caption a.moduleItemTitle{
	font-size:14px;
	line-height:22px;
	text-transform:uppercase;
	padding:0 80px 0 0
}

div.flexCaptionInner p{margin:0; padding:0 80px 0 0}

/* Direction Nav */
.flex-direction-nav {height: 0px;}
.flex-direction-nav li{}	
	
.flex-direction-nav li a {
	width: 26px; 
	height: 49px; 
	margin:0; 
	display: block;  
	position: absolute; 
	cursor: pointer; 
	z-index:40;
	top:216px;
}
.flex-direction-nav li .next { right: -20px;}
.flex-direction-nav li .prev { left: -20px;}

.flex-direction-nav li .next:hover {background-position: right bottom; }
.flex-direction-nav li .prev:hover {background-position: left bottom; }

.flex-direction-nav li a span{position:absolute;width:100%;height:100%;background:url );top:0;display:block;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;left:0;}
.flex-direction-nav li .next span{background-position:right top;}
.flex-direction-nav li a span+span{opacity:0;filter:alpha(opacity=0);}
.flex-direction-nav li .next span+span{background-position:right bottom;}
.flex-direction-nav li .prev span+span{background-position:left bottom;}
.flex-direction-nav li a:hover span:first-child{opacity:0;filter:alpha(opacity=0);}
.flex-direction-nav li a:hover span+span{opacity:1;left:5px;filter:alpha(opacity=100);}
.flex-direction-nav li a:hover span+span+span{left:-5px;}

.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav 
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background:url(../images/bg_control_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}*/

#flexslider ul.slides li.slide{display:none;}


.flex-control-nav {
    bottom: -36px;
    position: absolute;
    right: 0px;
    height: 11px;
}

ol.flex-control-nav li{
	list-style:none;
	text-indent:-999em;
	margin-bottom:8px;
	float:left;
	margin-left:3px;
}

ol.flex-control-nav li a{
	/*background:url(../images/slider-nav.png) no-repeat;*/
	background-position: right 0;
	display: block;
	width:11px;
	height:11px;
}

ol.flex-control-nav li a:hover,
ol.flex-control-nav li a.active{
	background-position: 0 0;
	cursor: pointer;
}
